RubyGems Navigation menu

odin_condition_dsl 0.0.1

A condition DSL for the Odin universe

Versions:

  1. 0.0.3 - May 25, 2011 (13 KB)
  2. 0.0.2 - May 25, 2011 (13 KB)
  3. 0.0.1 - May 22, 2011 (6 KB)

Development Dependencies:

Authors:

  • Florian Duetsch

Owners:

A716ad8a35de515dbb76e973c7aa4fea

Total downloads 3,215

For this version 1,037

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'odin_condition_dsl', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install odin_condition_dsl -v 0.0.1 = Copy to clipboard Copied!

Links: